.navbar {
    background: #000;
    margin-bottom: 1em;
    margin-top: 1em;
}

::selection {
    color: red;
    background: yellow;
}

body {
    font-family: Roboto;
    background: #ebebeb;
    font-size: 1em;
}

/* Works on Firefox */
* {
    scrollbar-width: thin;
    scrollbar-color: #E52521 #EBEBEB;
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
    width: 12px;
}

*::-webkit-scrollbar-track {
    background: #EBEBEB;
}

*::-webkit-scrollbar-thumb {
    background-color: #E52521;
    border-radius: 20px;
    border: 3px solid #EBEBEB;
}

.img-logo {
    width: 12.5em;
    height: auto;
}

.btn-contactar {
    background: #E52521;
    color: white;
    text-align: center;
    width: 260px;
    height: 50px;
    border-radius: 5px;
    border: none;
    text-align: center;
    padding-top: 14px;
    cursor: pointer;
    margin-right: 1.68em;
    text-decoration: none;
}

.btn-contactar:hover {
    background: #f0201c;
    color: white;
    text-align: center;
    width: 260px;
    height: 50px;
    border-radius: 5px;
    border: none;
    text-align: center;
    padding-top: 14px;
    cursor: pointer;
    margin-right: 1.68em;
    text-decoration: none;
    border-color: #E52521;
    border: 1px;
    transform: scale(1.05, 1.05);
}

.btn-mas {
    background: #E52521;
    color: white;
    text-align: center;
    width: 85px;
    height: 35px;
    border-radius: 5px;
    border: none;
    text-align: center;
    cursor: pointer;
    margin-right: 1.68em;
    text-decoration: none;
}

.btn-editar {
    background: #E52521;
    color: white;
    text-align: center;
    width: 85px;
    height: 35px;
    border-radius: 5px;
    border: none;
    text-align: center;
    cursor: pointer;
    margin-top: 1.68em;
    margin-right: 1.68em;
    text-decoration: none;
}

.btn-cancelar {
    background: #E52521;
    color: white;
    text-align: center;
    width: 90px;
    height: 90px;
    border-radius: 5px;
    border: none;
    text-align: center;
    cursor: pointer;
    margin-top: 1.68em;
    margin-right: 1.68em;
    text-decoration: none;
}

.btn-contactar-footer {
    background: #E52521;
    color: white;
    text-align: center;
    width: 260px;
    height: 50px;
    border-radius: 5px;
    border: none;
    text-align: center;
    margin-top: 1.31em;
    padding-top: 0.87em;
    cursor: pointer;
    margin-right: 30px;
    text-decoration: none;
}

.btn-contactar-footer:hover {
    background: #f0201c;
    color: white;
    text-align: center;
    width: 260px;
    height: 50px;
    border-radius: 5px;
    border: none;
    text-align: center;
    padding-top: 0.87em;
    cursor: pointer;
    margin-right: 1.68em;
    text-decoration: none;
    transform: scale(1.05, 1.05);


}

/*card */
.card-car {
    display: inline-block;
    margin: 1rem;
    padding: 0px;
}

.card-car-ad {
    display: inline-block;
    margin: 1rem;
    padding: 0px;
}

.card-car:hover {
    display: inline-block;
    transform: scale(1.05, 1.05);
    box-shadow: 2px 2px 10px #111111;
}

/*fin card*/

.link-det {
    text-decoration: none;
    color: black;
}

h3 {
    padding-top: 1rem;
}

.btn-item-m {
    margin-top: 1.5em;
}

.titulo-caracteristicas {
    padding-top: 1rem;
}

.caracteristicas h6 {
    margin-bottom: 2px;
}

.caracteristicas p {
    margin-bottom: 4px;
    color: #636363;
}

.caracteristicas {
    background: #ffffff;
    border-radius: 5px;
    margin-right: 0px;
}

.descripcion {
    background: #ffffff;
    border-radius: 5px;
    margin-top: 1em;
    width: 56.5%;
    margin-left: 11px;

}

.btn-contacto {
    margin-top: 2.7em;
}

.descripcion p {
    margin-bottom: 4px;
    color: #636363;
}

.descripcion h6 {
    margin-bottom: 4px;
}

.img-carro h6 {
    margin-top: 1.5rem;
}

.imagen-perfil {
    width: 250px;
    height: auto;
}

@media screen and (max-width:992px) {
    .descripcion {
        background: #ffffff;
        border-radius: 5px;
        margin-top: 1em;
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;

    }

    .caracteristicas {
        margin-top: 1em;
    }

}

@media screen and (max-width:768px) {
    .descripcion {
        background: #ffffff;
        border-radius: 5px;
        margin-top: 1em;
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;

    }

    .caracteristicas {
        margin-top: 1em;
    }

}


@media screen and (max-width:576px) {
    .descripcion {
        background: #ffffff;
        border-radius: 5px;
        margin-top: 1em;
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;


    }

    .caracteristicas {
        margin-top: 1em;
    }

}